## libnss-securepass 0~20141025.0git2299135

=== debian/changelog ===
libnss-securepass (0~20141025.0git2299135-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1403181)

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 03 Oct 2015 23:56:17 -0500

libnss-securepass (0~20141025.0git2299135-1) unstable; urgency=medium

  * Initial release. (Closes: #766369)

 -- Alessio Treglia <alessio@debian.org>  Wed, 22 Oct 2014 12:56:01 +0100
