=== debian/control ===
Source: libnss-securepass
Section: admin
Priority: extra
Maintainer: Debian SecurePass <pkg-securepass-devel@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>=9),
 autotools-dev,
 libcurl4-gnutls-dev
Standards-Version: 3.9.6
Homepage: https://github.com/gplll/nss_securepass
Vcs-Git: git://anonscm.debian.org/pkg-securepass/libnss-securepass.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-securepass/libnss-securepass.git

Package: libnss-securepass
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: NSS (Name Service Switch) module for Securepass
 This is a NSS module for users defined on SecurePass.
 SecurePass provides web single sign-on through the CAS protocol.
