## libnss-securepass 0.4

=== debian/changelog ===
libnss-securepass (0.4-2) unstable; urgency=medium

  * Build the libpam-securepass package.

 -- Alessio Treglia <alessio@debian.org>  Sun, 25 Oct 2015 01:04:25 +0000

libnss-securepass (0.4-1) unstable; urgency=medium

  * New upstream release.
  * Build-depends on libpam0g-dev.
  * Add watch file.
  * Update copyright information.

 -- Alessio Treglia <alessio@debian.org>  Fri, 28 Aug 2015 17:21:13 +0100
