=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends:
  debhelper (>=9),
  autotools-dev,
- libcurl4-gnutls-dev
+ libcurl4-gnutls-dev,
+ libpam0g-dev
 Standards-Version: 3.9.6
-Homepage: https://github.com/gplll/nss_securepass
+Homepage: https://github.com/garlsecurity/nss_securepass
 Vcs-Git: git://anonscm.debian.org/pkg-securepass/libnss-securepass.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-securepass/libnss-securepass.git
 
@@ -22,3 +23,14 @@
 Description: NSS (Name Service Switch) module for Securepass
  This is a NSS module for users defined on SecurePass.
  SecurePass provides web single sign-on through the CAS protocol.
+
+Package: libpam-securepass
+Architecture: linux-any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: PAM module for Securepass
+ This is a PAM (Linux Pluggable Authentication Modules) module
+ for users defined on SecurePass.
+ SecurePass provides web single sign-on through the CAS protocol.
