=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/nss_securepass-$1\.tar\.gz/ \
  https://github.com/garlsecurity/nss_securepass/tags .*/v?(\d\S*)\.tar\.gz
