## libnss-securepass 0.5

=== debian/changelog ===
libnss-securepass (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Fri, 10 Feb 2017 09:13:56 +0000
