=== debian/rules ===
#!/usr/bin/make -f

export DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@ --parallel --with autotools-dev

override_dh_auto_install:
	dh_auto_install -- DESTDIR="$(DESTDIR)"
